Bug 486247 - nautilus crashes - when stared from menu
nautilus crashes - when stared from menu
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-18 19:41 EST by Flóki Pálsson
Modified: 2015-03-03 17:34 EST (History)
2 users (show)

See Also:
Fixed In Version: nautilus-2.25.91-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-19 09:13:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2009-02-18 19:41:14 EST
Description of problem:


Version-Release number of selected component (if applicable):
nautilus-2.25.91-1.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1.
start from menu
2.
3.
  
Actual results:
nautilus  starts running.  
After some time computer is almost freosen. 
Nautilus quits ( segfaults)  

Expected results:
To see nautuls showing disks and files

Additional info:
Becose
Missing Dependency: libempathy.so.20()(64bit) is needed by package nautilus-sendto-1.1.1-2.fc11.x86_64 (rawhide)
Then I removed 
nautilus-sendto 2009 feb 18 00:49:27 GMT
This happend after update 2009 feb 18.
Comment 1 Flóki Pálsson 2009-02-18 19:49:09 EST
[floki@flokipa ~]$ nautilus 

(nautilus:14380): Unique-DBus-WARNING **: Error while sending message: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
Comment 2 Flóki Pálsson 2009-02-19 03:43:50 EST
now with 
nautilus-sendto-1.1.1-3.fc11.x86_64
then 

floki@flokipa ~]$ nautilus

(nautilus:3131): Unique-DBus-WARNING **: Error while sending message: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

there is some bios warning when booting up. 
I have not yet been able to read it.
Comment 3 Tomáš Bžatek 2009-02-19 09:13:34 EST
Should be fixed in nautilus-2.25.91-2.fc11

Note You need to log in before you can comment on or make changes to this bug.